@import url("reset.css");
@import url("button.css");

html {
	width: 100%;
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: white;
	margin: 0 0 1px; height: 100%; 
	line-height: 1.7;
	border-top: 10px solid black;
}

p {
	margin-top: 3px;
}


a, p a {
	text-decoration: underline;
	color: #000066;
}
	
a: hover {
   color: #0000e0;
}


h1, h2, h3, h4, h5, h6 {
   font-family: Arial, Helvetica, sans-serif;
   font-weight: normal;
	position: relative;
}

h1 {
	font-size: 25px;
	line-height: 0.9;
	color: #333366;
	text-align: left;
	margin-bottom: 13px;
	padding-bottom: 15px;
}

h1 span {
	font-size: 25px;
	line-height: 12px;
	color: #666666;
	margin-left: 10px;
}
	
h2 {
	font-size: 15px;
	line-height: 1.8;
	color: #666666;
	text-align: left;
	border-bottom: 1px solid #A3A3A3;
	margin-bottom: 7px;
	padding-bottom: 12px;
}
	
h3 {
	font-size: 18px;
	line-height: 0.9;
	color: #575757;
	text-align: left;
	margin-bottom: 6px;
	padding-bottom: 5px;
}

h4 {
	font-size: 14px;
	line-height: 0.9;
	color: #CC3333;
	text-align: left;
	margin-bottom: 8px;
	padding-top: 3px;
}

/***************************************************
			    Main containers
***************************************************/

#container, #container_left, #container_right {
	position: relative;
	width: 100%;
}
	
#container {
	position: relative;
	width: 980px;
	margin: 0 auto;
	background-color: transparent;
}

.container {
	margin: 0 auto;
}

.group1 {
	float:left;
	position: relative;
}	
	
.group2{
   float:left;
}	

.group3{
	float:left;
	position: relative;
}	


.group4 {
	float:left;
	position: relative;
}
	
	
aside{
	float:left;
	position: relative;
}		
	
header{
	position: relative;
	float:left;
	width: 100%;
	height:100px;
}

/*
#banner {
	width: 100%;
	height: 50px;
	color: white;
	background-color: #5cb85c;
	font-size: 30px;
	text-align: center;
}
*/

#banner {
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	
	color: white;
	background-color: #5cb85c;
	font-size: 30px;	
}

#banner p {
	margin: 0
}

#banner a:link {
    color: white;
}

/* visited link */
#banner a:visited {
    color: white;
}

/* mouse over link */
#banner a:hover {
    color: white;
}

/* selected link */
#banner a:active {
    color: white;
}

/***************************************************
				INTRO
***************************************************/	
	
#intro {
	width: 980px;
	position: relative;
	float: left;
	height: 120px;
	background: transparent;
	margin-top: 25px;
}

/***************************************************
				   HOLDERS
***************************************************/	

.holder_content {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 4px;
	padding-top: 10px;
}
	
.holder_content_separator{
	margin-bottom: 20px;
}
	
/***************************************************
			        GALLERY
***************************************************/
	 	 
a.photo_hover3 {
	position: relative;
	float: left;
	margin: 16px 13px 8px 0;
	padding: 8px;
   background-color: white;
	border: 1px solid #D6D6D6;
}

a.photo_hover3: hover {
	border: 1px solid #D6D6D6;
	background-color: transparent;
	opacity: 0.9;
	z-index: 1000;
}
	
a.photo_hover2 {
	position: relative;
	float: right;
	margin: 5px 13px 8px 0;
	padding: 8px;
	background-color: white;
	border: 1px solid #E1E1E1;
}

a.photo_hover2: hover {
	border: 1px dotted #66CCFF;
	background-color: #C7EDFF;
	opacity: 0.9;
	z-index: 1000;
}


/***************************************************
			        FOOTER
***************************************************/

footer {
	position: relative;
	height: 90px;
	clear: both;
	width: 100%;
	border-top: 1px dashed #000066;
	padding-top: 10px;
	margin-bottom: 18px;
	background-color: transparent;
	
}

footer span a { font-weight: normal; }

/***************************************************
				       MENU
***************************************************/


nav {
	position: absolute;
	width: 400px;
	top: 38px;
	right: 0;
	background: transparent;
	border-top: 1px solid #000066;
	border-bottom: 1px solid #000066;
}

nav ul li {
	float: left;
	margin-left: 16px;
	line-height: normal;
}

nav ul li a {
	font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
	color: #333366;
	font-weight: normal;
	display: block;	/* IE6, IE7 line height fix */
	padding-bottom: 10px;
	padding-top: 5px;
	background-color: transparent;
	margin-top: 5px;
	margin-right: 6px;
    text-decoration: none;
}

nav ul li select {
	float: right;
	font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	display: block;	/* IE6, IE7 line height fix */
	
	width: 100px;
	height: 20px;
	border: none;
	background-color: #eef;
	overflow: hidden;
	margin-top: 11px;
    text-decoration: none;
}

nav ul li a:hover {
	color: #0000E0;
}

nav ul li a.current {
	color: #0000A3;
}

/***************************************************
				   SPECIFIC
***************************************************/

#logo{
	position:relative;
   	float:left;
}

#logo img { width: 400px; }

	
#language {
	margin: 4px;
	height: 20px;
	float: right;
}

#language span {
	color: #333366;
}

#language span.current_language {
	font-weight: bold;
	color: #3333a3;
}
	
.fourcol .sectionimg { margin-top: 10px; width: 300px; }

.fourcol a, p a {
	font-weight: bold;
}

.fourcol p {
	margin-top: 10px;
	margin-bottom: 10px;
}

.appstore {
	float: left;
	height: 40px;
	margin: 4px;
}

.terms h2 {
	margin: 10px;
	font-size: 24px;
}

.terms h3 {
	margin: 10px;
	font-size: 20px;
}

.terms p {
	margin: 10px;
}

.terms ol {
	display: block;
	margin-top: 10px;
	margin-left: 20px;
	margin-bottom: 10px;
	padding-left: 20px;	
}

.terms ul {
	display: block;
	margin-left: 20px;
	padding-left: 20px;
}

.terms ol[type=a] {
	list-style-type: lower-alpha;
}

.terms ol[type=i] {
	list-style-type: lower-roman;
}


#nav{
	float:right;
}

/* ========================================== */
/* MOBILE   */
/* ========================================== */

@media handheld, only screen and (max-width: 1024px) {
	.fourcol .sectionimg { width: 200px; }
}

@media handheld, only screen and (max-width: 767px) {

	.row, body, .container {
		float: left;
	}

	header {
		height:220px;
	}

	nav {
		margin:30px 20px 0 20px;
		width:94%;
		top:100px;
	}
	
/*	a#logo img{width:100%;} */
	#logo {
		top:0;
		margin-left:20px;
	}

	
	.fourcol .sectionimg { width: 300px; }
	.fourcol p {
		margin-top: 10px;
		height: auto;
		min-height: 0;
	}
	
	footer {
		margin-left: 20px;
	}
	
	.clear{clear:both;}
	.left{float:left;}
	.right{float:right;}	

}

@media handheld, only screen and (max-width: 480px) {
	
	header{
		height:275px;
	}

	nav{
		float: left;
		margin-top:40px;
	}

	nav ul{	
		margin: 0px;
		padding: 0px;
		float: none;
	}

	nav ul li{
		float: none;
	}

	nav ul li a{
		font-size:18px;
		line-height:normal;
		color: #72675C;
		text-align:left;
		text-decoration:none;
		padding-left:20px;
	}

	nav ul li.current_page_item a{
		color: #B5ACA4;
		text-decoration:none;
	}
	
	#language {
		margin-left: 35px;
		float: none;
	}
}

/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}